/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   "SmoothState"
   ========================================================================== */

.m-scene .scene_element {
    animation-duration: 0.25s;
    transition-timing-function: ease-in;
    animation-fill-mode: both;
}

.m-scene .scene_element--fadein {
    animation-name: fadeIn;
}

.m-scene.is-exiting .scene_element {
    animation-direction: alternate-reverse;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html {
    line-height: 1.375;
    font-size: .714vw;
}

body {
	text-size-adjust:none;
    font-family: 'Nunito', sans-serif;
    color: white;
    background: black;
}

a {
	tap-highlight-color:rgba(0,0,0,0);
}

label {
    tap-highlight-color:rgba(0,0,0,0);
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li {
    margin: 0;
    padding: 0;
    list-style: none;
    font-weight: normal;
}

#page-wrapper {
    overflow: hidden;
}

.main-header {
    font-family: 'HankenBook';
    text-transform: uppercase;
    text-align: center;
    padding: 7rem 4rem 4rem;
    background-image: url(../img/bg/texture.jpg);
    background-size: 140rem auto;
    background-position: center;
    color: black;
}

.main-header h2 {
    font-size: 3.7rem;
    letter-spacing: .3em;
}

.main-header h5 {
    font-size: 1.4rem;
    letter-spacing: .3em;
}

.main-article {
    background-image: url(../img/bg/texture.jpg);
    background-size: 140rem auto;
    background-position: center;
}

.main-footer {
    padding: 3rem 0;
}

.main-footer ul {
    width: 39%;
    text-align: center;
    font-size: 2rem;
    text-transform: uppercase;
    margin: 0 auto 4rem;
}

.main-footer ul > li {
    float: left;
    margin-left: 3rem;
    line-height: 5.8rem;
}
.main-footer ul > li.kentico{
    background-image: url(/zilvergroup/media/zilvergroup/logo/images.png);
    background-size: cover;
    background-position: center;
    width: 15rem;
    height:5.3rem;
}

@keyframes hero {
    from {
        margin: 0 -5%;
    }
    to {
        margin: 0;
    }
}

.hero {
    position: relative;
    color: white;
    text-align: center;
    animation-name: hero;
    animation-duration: 2s;
    animation-timing-function: ease;
}

.hero::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: black;
    opacity: .46;
}

.hero img {
    display: block;
    width: 100%;
}

.hero > div {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin-top: -10rem;
    z-index: 200;
}

.hero > div h1 {
    font-size: 11rem;
    opacity: .56;
    font-family: 'HankenLight';
    text-transform: uppercase;
    letter-spacing: .3em;
}

.hero > div h4 {
    font-size: 2.4rem;
    width: 60rem;
    margin: auto;
    font-style: italic;
    font-weight: 300;
}

.text {
    text-align: center;
    padding: 8rem 0;
}

.text p {
    font-size: 2.2rem;
    width: 46%;
    margin: auto;
    line-height: 1.1;
    color: black;
    font-weight: 300;
    font-style: italic;
}

.group-restaurants > ul > li {
    padding-top: 2rem;
    background-repeat: no-repeat;
    background-size: 100% 2rem;
    box-sizing: border-box;
    width: 25%;
    float: left;
}

.group-restaurants > ul > li.zilver {
    background-image: url(../img/bg/group-restaurants-zilver.jpg);
}

.group-restaurants > ul > li.the-eight {
    background-image: url(../img/bg/group-restaurants-the-eight.jpg);
}

.group-restaurants > ul > li.bondi-zilver {
    background-image: url(../img/bg/group-restaurants-bondi-zilver.jpg);
}

.group-restaurants > ul > li.zilver-catering {
    background-image: url(../img/bg/group-restaurants-zilver-catering.jpg);
}

.group-restaurants > ul > li > a {
    position: relative;
    color: black;
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 6rem 2rem 5.5rem;
    background-size: cover;
    background-position: center;
}

.group-restaurants > ul > li.the-eight > a,
.group-restaurants > ul > li.zilver-catering > a {
    color: white;
}

.group-restaurants > ul > li.zilver > a {
    background-image: url(../img/bg/group-restaurants-zilver-a.jpg);
}

.group-restaurants > ul > li.the-eight > a {
    background-image: url(../img/bg/group-restaurants-the-eight-a.jpg);
}

.group-restaurants > ul > li.bondi-zilver > a {
    background-image: url(../img/bg/group-restaurants-bondi-zilver-a.jpg);
}

.group-restaurants > ul > li.zilver-catering > a {
    background-image: url(../img/bg/group-restaurants-zilver-catering-a.jpg);
}

.group-restaurants > ul > li > a::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    background-color: white;
    opacity: .8;
    transition: all .4s ease;
}

.group-restaurants > ul > li.the-eight > a::before {
    //background-color: black;
}

.group-restaurants > ul > li.zilver-catering > a::before {
    //background-color: #820f0c;
}

.group-restaurants > ul > li > a:hover::before,
.group-restaurants > ul > li > a:focus::before,
.group-restaurants > ul > li > a:active::before {
    opacity: .9
}

.group-restaurants > ul > li > a h3 {
    text-indent: -999rem;
    height: 11rem;
    box-sizing: content-box;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 1em;
    position: relative;
    z-index: 200;
}

.group-restaurants > ul > li.zilver > a h3,
.group-restaurants > ul > li.bondi-zilver > a h3 {
    background-image: url(../img/logos/zilver.png);
    background-size: 22.9rem auto;
}

.group-restaurants > ul > li.the-eight > a h3 {
    background-image: url(../img/logos/the-eight.svg);
    width: 26.6rem 6rem;
    background-position: 50% 20%;
}

.group-restaurants > ul > li.zilver-catering > a h3 {
    background-image: url(../img/logos/zilver-catering.png);
    background-size: 26rem auto;
}

.group-restaurants > ul > li > a h4 {
    position: absolute;
    top: 2rem;
    left: 0;
    right: 0;
    font-size: 2.2rem;
    font-family: 'HankenBook';
    text-transform: uppercase;
    letter-spacing: .3em;
    z-index: 200;
}

.group-restaurants > ul > li > a h3 + p {
    display: table-cell;
    height: 12.6rem;
    box-sizing: border-box;
    padding: 0 4rem;
    vertical-align: middle;
    background-size: auto 100% !important;
    background-repeat: no-repeat !important;
    font-size: 1.6rem;
    position: relative;
    z-index: 200;
    height: 14rem;
}

.group-restaurants > ul > li.zilver > a h3 + p,
.group-restaurants > ul > li.bondi-zilver > a h3 + p {
    background: 
        url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAB+CAYAAABMFbMJAAAD50lEQVR4Xu2cgY3UQAxFfR0cHUAHXAVABUAFQAVABRwVABUAFQAVABUcHbBUAFQAetJYskKyTsaevQjZ0upWzJK8/eNxJrazZ7IfOxeR87Nr4OHEd0Xkjojcbi/+Dbs8JdBjEbkvIg+OiHASIABeicjNGZBvIsLrICK/ReTjaIXeigjKqP3ipCLyqf39h3EUED7xofmKnvRSRN6ICFCLNgIImM/NWTkxU/Kk/XXX0AgglFHHBeaep4qlzAZ61hxYldkEw3/KBGKqvhPcmiK3tiijKmUCsbRRCHu4tIo8J8oCsup8aX7jnXt2PAuIWEPMwVhR77poEn1IVxYx5kYvTKZT/2zOjDIo1G0ZU8YV+ypjurIUIggyZRhLnQtlt2Uo9IJ9TCMIHy98gBaZiT8og0IhywDiQsoOMBR/9FsUkDef/6VCxCBiESvtpaeAN56h0J92kgJaUrsU8vywFCqFPAW88fKhUshTwBsvHyqFPAW88fKhUshTwBsvH1qr0HMRee192BuP3gaRWyRZhZEC5v4+ZFEgkgwkG3YJdLG2fHBMwqhCqckqQKNAmn1NSVZlAGn2lRoY2fuwRRSyyc5Qstx+iwiQpvI4Xjj7qlC9QFadcLI8qtC0DMVyD+WmI0DT8mWa7/RMGVGZZa5F/9Sp2gJEvZ0AaMvdXES5mKbbMacmkfl0AoKvAELcGWJTICAetaqy7UQAhAxrd2FuLT1A2pOBj6h/UIijxM12gi4E3p/EAMI/iCuogykMqnxtUGnL2vtWdsqYIm2jAVDV4hj4DG0S4Q3YFqDpZ5lK/AlINYBw6mFTuObSARDTasHSA+KWOKSfRTGaBXQqh0CtUchOJY7PVV6hujsYlnxpKxDHsVCsyK4ej0wgjmW7YFKvaT0K6ZezGzS6GY52TnnLvcep58JCSr+HPXBEIY6T1mKRoRDH0NsgAiU7x7BFFdrdjWJq3wfyRhXaXbJhd+kYVNaUXsq1LTplFqjq9ksxprKwXvQthUohTwFvvHyoFPIU8MbLh0ohTwFvvHyoFPIU8MbLhzyFdte+rHmilDJnxn1ZPSTg+dDuFNJHR1OSVhk+lJq0ygCyD7uFy+UZQPZxrnBmPwPIpmTCtdgsIF1p4aaULCBbagh1WmUB2Vxj6LGuLCD8yD7K3q1SJhA1Wx5NxvAlMvubCzKZQIDYINl19c8GAkr3R7zfXEsbATTtoMHJCZirpm8EEMpMoYChvO62aowCUqjp7zbg7EC9X2qCGgmk+ygcncBpOyV0JerPbPxogIdTAKla7Apo/5n7/Q+FP8kPkUx3nOwOKGvxKym8t8pdC9DclhjVeB3+ApBKFAqm27YVAAAAAElFTkSuQmCC) left,
        url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAB+CAYAAABMFbMJAAADlUlEQVR4Xu2cjY3UMBBGv6sA6AAqACoAKgAqACoAKgAqACqAq+CgAqAC6AA6gA5Ab2VLVrR7k3jGOSONpdNdlNvN0zc/ccbjnEm6WX6+aoJxJumVpNcNyy9JPyR9k/RJEse7jWNAy4sD977A/RlNBlA12R1J1yTdl8Tf1xcXB+aNpHcjoQA6NYB6IunpAg4zPpM0RK3LgFrQF8XXqmqY8cEIqLVAwGHai2JOjodAbQECAoXeFjNyTKpAqbCxFahe+Etxfo5JGTh7yOgFQqnvxYyA3IrKV71AQJAeUIrxsUSeWyUPEBdvTXcjIuq8QI9K5AFHbkIp1/ACcfGfxZdImI9dNJIigD40acD9fe4vkNSa7W5JmN1CRQCRwTFbiB9FAAHytwC5k2QUUHVsdz6KAqr5yH1vSyAr/KIUYp5E+E9jsvrkwqSNXNQ9ohRqH6Vc3+n6cCNDAlk+kQqlQpYC1vn0oVTIUsA6nz6UClkKWOfTh1IhSwHrfPrQf6cQ1X7qRAzXg4Prw41sbQHUVWscAUQhvXvtLQqoLVpRZ6Te2DWigMKKVpFAVPZZ0nJVYyOBajWWdTQcu2tEArWh3+1HkUAsyPwusnTXiSKBYGmL6F0qRQOhEhVZfuNL5CSKWKtHNBAXbn1pM9QIoGNQrBStSpajgJZQHAP00lp5HAkEBDddFo1JmHUAdn5KsdFAFQK/oikBwDrwL+A+l5vxoTFhL6AKwU2Yeva9sujXKkc0nu8NBAAqPWx6TiosyXQ3IEz2fOFLtAFhstoWdAAbrRBqkL0xVR0sYeHURydxI4FoYCHC2ui6srAHBCAG0cN9bdW0doRC7a2DyAFmddtYNBC+wsxxmpvrVNOP6SZo001hp5vkhzSlREZZSHdDFNB0j9Jt9WOKYsN05ZjpClZZ9LSePFOhVMhSwDqfPpQKWQpY59OHUiFLAet8+lAqZClgnU8fSoUsBazz07UvZ0++ZbJUyFJouo0mIcWqqLWOsGJVFNB027mm2/BGNwNFc1cTSo0ab9Fzuk2TNSGyBMXmW/cOc49CU228bbcmowoblFaviV2WZXsVqt1UfLd7X2ILuBUIZQhznJnR3Sd0SqUtQNO8AABVWHNnUfdKX5FQOxCWL5Fg3Z3lbneIHzMbJsMUtEDcLgrUdojl/xNFvHnAvWPcirLlm1GW/3/oyRgN0t46lkCstddXtQATkl+sGV4LVPsydr3wKcB/XLjtT6PlfI0AAAAASUVORK5CYII=) right;
}

.group-restaurants > ul > li.the-eight > a h3 + p {
    background: 
        url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAB+CAYAAADyQ+tUAAAAd0lEQVRYR+2YMQ6AMAwD7YfxAP7/A1ZGJiYjREAIqdAZXZcM9WS5uTROMuk4a9VmcZLU7dgttm3Ep3W4IekKEm7gxqM3kI27IbiBGy14kg2yQTYYIRghGCFePlhgAkyACTABJsAEmNhfwd8XkpKGno3rXKLlS7wBUsn6v1SA5AcAAAAASUVORK5CYII=) left,
        url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAB+CAYAAADyQ+tUAAAAd0lEQVRYR+2YwQmAMBAELy9fdmQBdmwBliHYykiEgAqa+wqT97yWvbkjBdij/8aKFGDqs7GecAIMAOGWlGlcO2MapvHmELthN+yGGzbCE+LWAsWoGBWjYlSMjw4oRsWoGBWjYlSMH1Pw6zUBzIkJX9pf7paAh8ocWXf2ZYe+uXEAAAAASUVORK5CYII=) right;
    font-style: italic;
}

.group-restaurants > ul > li.zilver-catering > a h3 + p {
    background: 
        url(data:image/png;base64,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) left,
        url(data:image/png;base64,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) right;
    font-style: italic;
}

.group-restaurants > ul > li > a p:last-child {
    position: relative;
    z-index: 200;
    font-size: 2.2rem;
    font-family: 'HankenBook';
    letter-spacing: .3em;
    text-transform: uppercase;
    margin-top: 2em;
}










/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screen readers: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request: h5bp.com/r
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
